<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan holidays</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <main class="container">
        <header class="nav">
            <a class="nav-link" href="#" target="blank">
                <div class="logo">
                    <img src="imgs/logo/logo1.png" alt="House" class="logo-img">
                    <h1 class="logo-title">milan<span class="logo-text">holidays</span></h1>
                </div>
            </a>
            <div class="contact">
                <a href="mailto:tours@milanoholidays.com" class="contact-link">tours@milanoholidays.com</a>
                <a href="tel:+39 338 709 0880" class="contact-link">+39 338 709 0880</a>
            </div>
        </header>
        <section class="content">
            <a class="link-item row-gap" href="#">
                <div class="item">
                    <img class="item-img" src="imgs/content/shoping.png" alt="">
                    <div class="orange-box">
                        <div class="left-item">
                            <div class="left-item-top">from</div>
                            <div class="left-item-bottom">&euro;50</div>
                        </div>
                        <div class="right-item">View Details</div>
                    </div>
                </div>
                    <h3 class="content-item-title" >Shopping Tours</h3>
            </a>
            <a class="link-item row-gap" href="#">
                <div class="item">
                    <img src="imgs/content/sightseeing.png" alt="">
                    <div class="orange-box">
                        <div class="left-item">
                            <div class="left-item-top">from</div>
                            <div class="left-item-bottom">&euro;50</div>
                        </div>
                        <div class="right-item">View Details</div>
                    </div>
                </div>
                    <h3 class="content-item-title" >Sightseeing Tours</h3>
            </a>
            <a class="link-item row-gap" href="#">
                <div class="item">
                    <img class="item-img" src="imgs/content/food.png" alt="">
                    <div class="orange-box">
                        <div class="left-item">
                            <div class="left-item-top">from</div>
                            <div class="left-item-bottom">&euro;50</div>
                        </div>
                        <div class="right-item">View Details</div>
                    </div>
                </div>
                    <h3 class="content-item-title" >Food Tours</h3>
            </a>
            <a class="link-item" href="#">
                <div class="item">
                    <img src="imgs/content/bars.png" alt="">
                    <div class="orange-box">
                        <div class="left-item">
                            <div class="left-item-top">from</div>
                            <div class="left-item-bottom">&euro;50</div>
                        </div>
                        <div class="right-item">View Details</div>
                    </div>
                </div>
                    <h3 class="content-item-title" >Bars & Nightlife</h3>
            </a>
            <a class="link-item" href="#">
                <div class="item">
                    <img src="imgs/content/art.png" alt="">
                    <div class="orange-box">
                        <div class="left-item">
                            <div class="left-item-top">from</div>
                            <div class="left-item-bottom">&euro;50</div>
                        </div>
                        <div class="right-item">View Details</div>
                    </div>
                </div>
                    <h3 class="content-item-title" >Art & Architecture</h3>
            </a>
            <a class="link-item" href="#">
                <div class="item">
                    <img src="imgs/content/walking.png" alt="">
                    <div class="orange-box">
                        <div class="left-item">
                            <div class="left-item-top">from</div>
                            <div class="left-item-bottom">&euro;50</div>
                        </div>
                        <div class="right-item">View Details</div>
                    </div>
                </div>
                    <h3 class="content-item-title" >Walking Tours</h3>
                        </a>
        </section>
        <footer class="page-bottom">
            <p class="page-bottom-description">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </main>

</body>
</html>